#education{
    width: 100%;
}

.educ-title{
    font-family: var(--header-font);
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0;
}

.educ-choose{
    display: flex;
    list-style: none;
    justify-content: flex-end;
    width: calc(100% - 30px);
    margin: 0 auto 5px;
}

.educ-choose-item {
    margin: 0 5px;
    /* font-family: 'Nunito Sans', sans-serif; */
}

.educ-chose-item-button {
    cursor: pointer;
    font-size: 16px;
    font-family: var(--text-font);
    font-weight: inherit;
    line-height: 1.5;
    width: 100%;
    height: 100%;
    padding: 0 8px;
    background: none;
    border: none;
    outline: none;
}

.educ-choose-choosed {
    font-weight: 700;
    border-bottom: 1px solid;
}

.educ-choose li:last-child {
    margin: 0 0 0 5px;
}

.educ-info{
    width: calc(100% - 30px);
    margin: 0 auto;
    background-color: #f8f8fa;
    padding: 15px 24px;
    border: 1px solid #f0e8e8;
    border-radius: 3px;
    font-family: Space Mono, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
}

.educ-info span{
    display: block;
    color: #666666;
    font-size: 13px;
    font-family: monospace;
    margin-bottom: 4px;
    line-height: 1.3;
    white-space: normal;

}

@media (max-width: 576px) {
    .educ-info,
    .educ-choose {
        width: calc(100% - 34px);
    }

    .educ-title {
        margin-bottom: 5px;
        font-family: var(--mob-header-font);
    }

    .educ-choose {
        justify-content: flex-start;
    }

    .educ-chose-item-button {
        font-family: var(--mob-text-font);
    }
}